playMaker

Author Topic: Ecosystem browser error 2019.4.19f1 with playmaker 1.9.0p19  (Read 194 times)

ob1knb

  • Playmaker Newbie
  • *
  • Posts: 11
I am getting 3  errors in the console with the latest version of the Ecosystem

Assets\net.fabrejean\Editor\PlayMaker\Ecosystem\Tools\ProjectScanner\ProjectScanner.cs(207,60): error CS0117: 'EditorCoroutine' does not contain a definition for 'startManual'

Assets\net.fabrejean\Editor\PlayMaker\Ecosystem\Tools\ProjectScanner\ProjectScanner.cs(208,33): error CS0122: 'EditorCoroutine.routine' is inaccessible due to its protection level

Assets\net.fabrejean\Editor\PlayMaker\Ecosystem\Tools\ProjectScanner\ProjectScanner.cs(210,40): error CS0122: 'EditorCoroutine.routine' is inaccessible due to its protection level
« Last Edit: May 21, 2021, 03:38:53 PM by ob1knb »

djaydino

  • Administrator
  • Hero Member
  • *****
  • Posts: 6608
    • jinxtergames
Re: Ecosystem browser error 2019.4.19f1 with playmaker 1.9.0p19
« Reply #1 on: May 23, 2021, 01:18:59 PM »
Hi.
Do you have the latest Ecosystem version?
Ecosystem might not work at the moment
here are direct Github Links to the custom actions :
https://github.com/PlayMakerEcosystem
https://github.com/jeanfabre


Join the PlayMaker Discord Channel!